CVE-2004-1377

2004-12-27T00:00:00
ID CVE-2004-1377
Type cve
Reporter NVD
Modified 2017-07-10T21:30:58

Description

The (1) fixps (aka fixps.in) and (2) psmandup (aka psmandup.in) scripts in a2ps before 4.13 allow local users to overwrite arbitrary files via a symlink attack on temporary files.